.box_generic { float: left; border: 1px solid rgb(222, 222, 222); background-color: rgb(245, 245, 245); margin: 10px 0px; background-position: initial initial; background-repeat: initial initial; }

.box_e5e5e5 { float: left; height: auto; width: 99%; background-image: url(component_bg_e5e5e5_8128b9.gif); border: 1px solid rgb(229, 229, 229); background-position: 0% 0%; background-repeat: repeat no-repeat; }

.box_content { margin: 5px; }

.box_button { background-image: url(https://www.ottawacitizen.com/images/bg_place_an_ad.gif); background-color: transparent; border: 1px solid rgb(229, 229, 229); float: left; height: 50px; margin-top: 15px; width: 99%; background-position: 0% 0%; background-repeat: repeat no-repeat; }

.box_button .box_content { margin: 17px 5px 5px 15px; }

.box_button .box_content a span { font-family: georgia; color: rgb(3, 90, 145); }

.googleadwrapper { margin-top: 10px; }

.googleadwrapper .box_e5e5e5 { color: rgb(123, 123, 123); margin-bottom: 20px; width: 940px; }

.googleadwrapper .box_e5e5e5 a { color: rgb(3, 90, 145); cursor: pointer; }

.googleadwrapper .box_e5e5e5 a.toplink { color: rgb(3, 90, 145); font-size: 12px; }

.googleadwrapper .box_e5e5e5 a b { float: left; padding-bottom: 5px; }

.googleadwrapper .box_e5e5e5 .box_content { padding-bottom: 5px; width: 930px; }

.googleadwrapper .section_title_no_line a { float: left; }

.classifieds_picks { padding: 0px 0px 10px; }

.classifieds_picks a { float: right; color: rgb(3, 90, 145); }

#page .classifieds_picks a img { margin: 5px 0px 20px 20px; border: 1px solid rgb(229, 229, 229); }

.contests { float: left; padding: 0px; }

.contests .content { float: left; padding: 5px 0px 0px; }

.contests ul { padding: 3px 0px 0px; }

.contests ul li { background-position: 4px 4px; }

.contests ul li a:hover span { font-family: arial; font-size: 11px; color: rgb(3, 90, 145); text-decoration: underline; }

.contests ul li a span { font-family: arial; font-size: 11px; color: rgb(3, 90, 145); margin-left: 15px; }

.contests .text { margin-top: 5px; }

.contests .text span { margin-top: 5px; font-size: 12px; }

.contests .text a { font-family: arial; font-size: 12px; color: rgb(70, 70, 70); }

.contests_vr { float: left; }

.contests_vr .contests01 { float: left; width: 140px; }

.contests_vr .contests02 { float: left; width: 140px; }

.contests_vr .link { float: left; width: 140px; }

.contests_hr .contests01 { float: left; width: 160px; }

.contests_hr .contests01 .content { float: left; width: 140px; }

.contests_hr .contests02 { float: left; width: 140px; }

#diversionbox { float: left; width: 620px; height: 224px; margin: 10px 0px; background-image: url(https://www.ottawacitizen.com/images/bg_diversionsbox.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#diversionbox .smallfeature_no_content .featurecontent { border-bottom-style: none; }

#diversionbox .section_title { border: none; margin: 5px 0px 5px 10px; }

#diversionbox .contentwrapper { border-left-width: 1px; border-left-style: solid; border-left-color: rgb(229, 229, 229); float: left; background-color: rgb(255, 255, 255); background-position: initial initial; background-repeat: initial initial; }

#diversionbox .col_160 { border-right-width: 1px; border-right-style: solid; border-right-color: rgb(229, 229, 229); background-color: rgb(255, 255, 255); background-position: initial initial; background-repeat: initial initial; }

#diversionbox .col_67 .nav { width: 67px; text-align: center; padding-top: 20px; background-image: none; background-position: initial initial; background-repeat: initial initial; }

#diversionbox .diversionlinks ul { float: left; padding: 5px 0px 0px 37px; }

#diversionbox .diversionlinks ul li { float: left; padding: 0px 15px 0px 10px; background-image: url(https://www.ottawacitizen.com/images/delimiter_hr.gif); background-color: transparent; background-position: 100% 50%; background-repeat: no-repeat no-repeat; }

#diversionbox .diversionlinks ul li.lastlink { background-image: none; background-position: initial initial; background-repeat: initial initial; }

#diversionbox .diversionlinks ul li a { font-family: arial; font-size: 11px; color: rgb(70, 70, 70); }

#diversionbox .diversionlinks ul li a span { font-family: arial; font-size: 17px; color: rgb(70, 70, 70); text-decoration: initial; }

.personaltech #diversionbox { float: left; width: 620px; height: 224px; margin: 10px 0px; background-image: url(https://www.ottawacitizen.com/images/bg_personal_tech.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.frontpage { float: left; text-align: center; border: 1px solid rgb(222, 222, 222); padding: 5px; background-color: rgb(245, 245, 245); margin-top: 5px; background-position: initial initial; background-repeat: initial initial; }

#page .frontpage a img { float: left; }

.frontpage .section_title { border: none; margin: 5px 0px; }

#gamingfeature .smallfeature02 .featurecontent { margin: 10px 0px 0px; float: left; padding-left: 10px; }

#gamingfeature .smallfeature02 .newsimage { padding-right: 10px; }

#gamingfeature .content .content { border: none; width: 130px; }

#gamingfeature .section_morelink { float: right; border: none; margin: 0px 5px 0px 0px; padding: 0px 5px 0px 0px; }

.jobsearch { padding: 0px 0px 0px 10px; }

.jobsearch #textlinks ul { float: left; width: 130px; }

.jobsearch #textlinks li { border: none; width: 130px; }

.jumpto .section_title { border: none; padding-top: 5px; }

.jumpto .section_title h3 span { font-size: 11px; margin: 0px 0px 0px 5px; }

.jumpto ul { float: left; padding: 5px 0px 5px 5px; }

#healthguide { margin: 5px 0px 0px; width: 300px; height: 208px; }

#healthguide .title { float: left; margin: 10px 0px 0px 40px; }

#healthguide .title a { float: left; width: 150px; height: 15px; }

#healthguide .title a span { display: none; }

#healthguide .guidelinks { float: left; }

#healthguide .guidelinks ul { float: left; padding: 5px 0px 0px 10px; }

#healthguide .guidelinks ul li { float: left; border: 1px solid rgb(210, 210, 210); margin: 0px 2px; }

#healthguide .guidelinks ul li a { float: left; width: 15px; height: 15px; text-align: center; color: rgb(85, 84, 84); }

#healthguide .text { float: left; padding: 5px 10px 0px; }

#healthguide h1 span { font-family: georgia; font-size: 14px; color: rgb(102, 102, 102); font-weight: bold; }

#healthguide h2 span { font-family: arial; font-size: 12px; color: rgb(102, 102, 102); font-weight: normal; }

#healthguide form { float: left; padding: 10px 0px 5px 10px; }

#healthguide .input_health_guide { float: left; width: 200px; margin-right: 10px; }

#healthguide_175 .guidesearch { margin-top: 10px; }

#healthguide_175 { background-image: url(component_bg_e5e5e5_8128b9.gif); background-color: transparent; height: 175px; margin: 5px 0px 0px; width: 298px; border: 1px solid rgb(229, 229, 229); background-position: 0% 0%; background-repeat: repeat no-repeat; }

#healthguide_175 .title { float: left; margin: 10px 0px 0px 40px; }

#healthguide_175 .title a { float: left; height: 15px; width: 150px; }

#healthguide_175 .title a span { display: none; }

#healthguide_175 .text { float: left; padding: 5px 10px 0px; }

#healthbox { background-image: url(https://www.canada.com/images/component_bg_e5e5e5.gif); background-color: transparent; margin: 5px 0px 0px; width: 298px; border: 1px solid rgb(229, 229, 229); background-position: 0% 0%; background-repeat: repeat no-repeat; }

#healthbox .wrapper { padding: 5px; }

#healthbox .morelink { display: inline; text-align: right; }

.horoscopebox { margin-left: 10px; }

ul.horoscope a { color: rgb(3, 90, 145); }

ul.horoscope a span { color: rgb(3, 90, 145); padding: 14px 0px 0px 50px; float: left; }

ul.horoscope a span b { float: left; width: 70px; }

ul.horoscope li { height: 30px; background-image: url(https://www.ottawacitizen.com/life/astrology/images/atro_widgetIcons.jpg); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

ul.horoscope li.aquarius { height: 30px; background-position: 0% 0%; }

ul.horoscope li.pisces { height: 35px; background-position: 0px -40px; }

ul.horoscope li.aries { height: 33px; background-position: 0px -83px; }

ul.horoscope li.taurus { height: 35px; background-position: 0px -125px; }

ul.horoscope li.gemini { height: 35px; background-position: 0px -167px; }

ul.horoscope li.cancer { height: 35px; background-position: 0px -208px; }

ul.horoscope li.leo { height: 37px; background-position: 0px -245px; }

ul.horoscope li.virgo { height: 40px; background-position: 0px -290px; }

ul.horoscope li.libra { height: 35px; background-position: 0px -335px; }

ul.horoscope li.scorpio { height: 40px; background-position: 0px -380px; }

ul.horoscope li.sagittarius { height: 35px; background-position: 0px -430px; }

ul.horoscope li.capricorn { height: 35px; background-position: 0px -473px; }

.astrobox .tabbox_300 .top { float: left; width: 300px; height: 40px; background-image: none; background-position: initial initial; background-repeat: initial initial; }

.local_update { float: left; border: 1px solid rgb(229, 229, 229); padding: 9px 9px 0px; }

#multimediabox { float: left; width: 620px; height: 220px; margin: 10px 0px; background-image: url(https://www.ottawacitizen.com/images/bg_multimediabox.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#multimediabox .section_title { border: none; margin: 5px 0px 3px 10px; }

#multimediabox .contentwrapper { border-left-width: 1px; border-left-style: solid; border-left-color: rgb(229, 229, 229); float: left; background-color: rgb(255, 255, 255); background-position: initial initial; background-repeat: initial initial; }

#multimediabox .col_160 { border-right-width: 1px; border-right-style: solid; border-right-color: rgb(229, 229, 229); background-color: rgb(255, 255, 255); height: 155px; background-position: initial initial; background-repeat: initial initial; }

#multimediabox .col_160 .newscontent { display: none; }

#multimediabox .col_67 .nav { width: 67px; text-align: center; padding-top: 70px; background-image: none; background-position: initial initial; background-repeat: initial initial; }

#multimediabox h1 a span { font-size: 12px; }

.multimediabox_300 #multimediabox { float: left; width: 300px; height: 220px; margin: 10px 0px; background-image: url(https://www.ottawacitizen.com/images/bg_multimediabox_300.jpg); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.multimediabox_460 #multimediabox { float: left; width: 460px; height: 220px; margin: 10px 0px; background-image: url(https://www.ottawacitizen.com/images/bg_multimediabox_460.jpg); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.email_alert_page #newsalert { float: left; width: 420px; }

#newsalert { float: left; width: auto; margin: 5px 0px 10px; padding-bottom: 10px; height: auto; border: 1px solid rgb(227, 227, 227); background-image: url(bg_story_tool_c475be.gif); background-position: 0% 0%; background-repeat: repeat no-repeat; }

#newsalert .section_title { border: none; margin: 5px 0px 0px 5px; }

#newsalert .alerttype { margin: 5px 5px 0px; }

#newsalert .alerttype { color: rgb(102, 102, 102); font-size: 12px; }

#newsalert form { float: left; padding: 13px 0px 5px 5px; }

#newsalert form input { float: left; width: 195px; margin-right: 5px; }

#newsalert ul li { margin-left: 3px; }

#newsalert ul li a span { margin-left: 13px; }

#pollfeature { float: left; border: 1px solid rgb(227, 227, 227); padding: 5px; margin: 5px 0px 10px; color: rgb(70, 70, 70); background-image: url(component_bg_e5e5e5_8128b9.gif); background-color: transparent; background-position: 0% 0%; background-repeat: repeat no-repeat; }

#pollfeature .topleft, #pollfeature .ceilingfloor, #pollfeature .topright { display: none; }

#pollfeature .botleft, #pollfeature .ceilingfloor, #pollfeature .botright { display: none; }

#pollfeature strong { float: left; font-family: georgia; font-size: 13px; color: rgb(0, 0, 0); text-transform: uppercase; border-bottom-width: 3px; border-bottom-style: solid; border-bottom-color: rgb(232, 232, 232); width: 100%; padding: 0px 0px 5px; margin-bottom: 5px; }

#pollfeature .radiohead { clear: both; float: left; width: 25px; margin: 8px 0px 15px; }

#pollfeature .doyou { margin: 10px 0px 0px; }

#pollfeature .vote { margin: 10px 0px; }

#pollfeature .pollstuff { font-family: arial; font-size: 12px; color: rgb(70, 70, 70); }

#pollfeature .pollrule { display: none; }

.salarywizard { padding: 0px 0px 0px 10px; }

.salarywizard .form_label { margin-top: 10px; }

.salarywizard .select_130 { margin-bottom: 5px; }

#scorebox ul.bullet { float: left; padding: 0px; margin: 0px; }

#scorebox ul.bullet li { list-style-type: none; width: 86px; margin-left: 10px; background-image: none; background-position: initial initial; background-repeat: initial initial; }

#scorebox ul.bullet li { float: left; padding-left: 15px; }

.mlb .textheadlines ul.tab li.mlb { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(255, 255, 255); border-right-width: 1px; border-right-style: solid; border-right-color: rgb(189, 189, 189); border-top-width: 1px; border-top-style: solid; border-top-color: rgb(189, 189, 189); background-color: rgb(255, 255, 255); background-position: initial initial; background-repeat: initial initial; }

.mlb .textheadlines ul.tab li.mlb a { color: rgb(3, 90, 145); }

.nba .textheadlines ul.tab li.nba { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(255, 255, 255); border-right-width: 1px; border-right-style: solid; border-right-color: rgb(189, 189, 189); border-top-width: 1px; border-top-style: solid; border-top-color: rgb(189, 189, 189); background-color: rgb(255, 255, 255); background-position: initial initial; background-repeat: initial initial; }

.nba .textheadlines ul.tab li.nba a { color: rgb(3, 90, 145); }

.cfl .textheadlines ul.tab li.cfl { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(255, 255, 255); border-right-width: 1px; border-right-style: solid; border-right-color: rgb(189, 189, 189); border-top-width: 1px; border-top-style: solid; border-top-color: rgb(189, 189, 189); background-color: rgb(255, 255, 255); background-position: initial initial; background-repeat: initial initial; }

.cfl .textheadlines ul.tab li.cfl a { color: rgb(3, 90, 145); }

.nfl .textheadlines ul.tab li.nfl { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(255, 255, 255); border-right-width: 1px; border-right-style: solid; border-right-color: rgb(189, 189, 189); border-top-width: 1px; border-top-style: solid; border-top-color: rgb(189, 189, 189); background-color: rgb(255, 255, 255); background-position: initial initial; background-repeat: initial initial; }

.nfl .textheadlines ul.tab li.nfl a { color: rgb(3, 90, 145); }

.nhl .textheadlines ul.tab li.nhl { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(255, 255, 255); border-right-width: 1px; border-right-style: solid; border-right-color: rgb(189, 189, 189); border-top-width: 1px; border-top-style: solid; border-top-color: rgb(189, 189, 189); background-color: rgb(255, 255, 255); background-position: initial initial; background-repeat: initial initial; }

.nhl .textheadlines ul.tab li.nhl a { color: rgb(3, 90, 145); }

.mlb .content .mlb { display: block; }

.mlb .content .nba, .mlb .content .cfl, .mlb .content .nfl, .mlb .content .nhl { display: none; }

.nba .content .nba { display: block; }

.nba .content .mlb, .nba .content .cfl, .nba .content .nfl, .nba .content .nhl { display: none; }

.cfl .content .cfl { display: block; }

.cfl .content .mlb, .cfl .content .nba, .cfl .content .nfl, .cfl .content .nhl { display: none; }

.nfl .content .nfl { display: block; }

.nfl .content .mlb, .nfl .content .nba, .nfl .content .cfl, .nfl .content .nhl { display: none; }

.nhl .content .nhl { display: block; }

.nhl .content .mlb, .nhl .content .nba, .nhl .content .cfl, .nhl .content .nfl { display: none; }

.tvl .textheadlines ul.tab li.tvl { background-image: none; background-attachment: scroll; background-color: rgb(255, 255, 255); border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(255, 255, 255); border-right-width: 1px; border-right-style: solid; border-right-color: rgb(189, 189, 189); border-top-width: 1px; border-top-style: solid; border-top-color: rgb(189, 189, 189); background-position: 0px 0px; background-repeat: repeat repeat; }

.tvl .textheadlines ul.tab li.tvl a { color: rgb(3, 90, 145); }

.tvl .content .tvl { display: block; }

.tvl .content .mof { display: none; }

.mof .textheadlines ul.tab li.mof { background-image: none; background-attachment: scroll; background-color: rgb(255, 255, 255); border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(255, 255, 255); border-right-width: 1px; border-right-style: solid; border-right-color: rgb(189, 189, 189); border-top-width: 1px; border-top-style: solid; border-top-color: rgb(189, 189, 189); background-position: 0px 0px; background-repeat: repeat repeat; }

.mof .textheadlines ul.tab li.mof a { color: rgb(3, 90, 145); }

.mof .content .mof { display: block; }

.mof .content .tvl { display: none; }

.local_contests .bubble .top { display: none; }

.local_contests .bubble .bottom { display: none; }

.local_contests td a { font-family: georgia; font-size: 20px; color: rgb(3, 90, 145); }

.local_contests font.plain { font-family: arial; font-size: 12px; color: rgb(70, 70, 70); }

.local_contests .center { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(229, 229, 229); }

.local_contests .center h4 { font-family: georgia; font-size: 14px; color: rgb(0, 0, 0); text-decoration: initial; }

#opinionbox ul.bullet { float: left; padding: 0px; margin: 0px; }

#opinionbox ul.bullet li { list-style-type: none; width: 86px; margin-left: 10px; background-image: none; background-position: initial initial; background-repeat: initial initial; }

#opinionbox ul.bullet li { float: left; padding-left: 15px; }

.opinionblog .textheadlines ul.tab li.opinionblog { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(255, 255, 255); border-right-width: 1px; border-right-style: solid; border-right-color: rgb(189, 189, 189); border-top-width: 1px; border-top-style: solid; border-top-color: rgb(189, 189, 189); background-color: rgb(255, 255, 255); background-position: initial initial; background-repeat: initial initial; }

.opinionblog .textheadlines ul.tab li.opinionblog a { color: rgb(3, 90, 145); }

.opinioncolumns .textheadlines ul.tab li.opinioncolumns { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(255, 255, 255); border-right-width: 1px; border-right-style: solid; border-right-color: rgb(189, 189, 189); border-top-width: 1px; border-top-style: solid; border-top-color: rgb(189, 189, 189); background-color: rgb(255, 255, 255); background-position: initial initial; background-repeat: initial initial; }

.opinioncolumns .textheadlines ul.tab li.opinioncolumns a { color: rgb(3, 90, 145); }

.opinionblog .content .opinionblog { display: block; }

.opinionblog .content .opinioncolumns { display: none; }

.opinioncolumns .content .opinioncolumns { display: block; }

.opinioncolumns .content .opinionblog { display: none; }

.sitemap_links .headline h1 span { font-weight: bold; color: rgb(3, 90, 145); font-family: arial; font-size: 12px; }

.sitemap_links .headline h1 { margin: 8px 0px; }

.sitemap_links ul.bullet { float: left; width: 100%; margin-bottom: 25px; padding-bottom: 5px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(229, 229, 229); }

.sitemap_links ul.bullet li { float: left; width: 220px; }

.sitemap_links ul.bullet li a { float: left; }

.sitemap_links h1 a { float: left; margin: 0px 0px 10px; color: rgb(3, 90, 145); }

.sitemap_links a.rss { height: 15px; width: 12px; background-image: url(https://www.ottawacitizen.com/images/icons/rsslogo.jpg); float: right !important; background-position: 0px 0px; background-repeat: no-repeat no-repeat; }

.sitemap_links ul.bullet li.submenu { width: 200px; float: right; }

.send_tips { float: left; margin-top: 10px; width: 138px; background-image: url(https://www.ottawacitizen.com/images/component_bg_044c79.gif); border: 1px solid rgb(229, 229, 229); text-align: center; background-position: 0% 0%; background-repeat: repeat no-repeat; }

.send_tips .content { padding: 8px 0px 5px; }

.send_tips .content a { text-decoration: initial; color: rgb(4, 76, 121); }

.send_tips .content a span { font-family: georgia; color: rgb(4, 76, 121); font-size: 12px; font-weight: bold; text-transform: uppercase; }

.col_300 .send_tips { width: 297px; }

.col_220 .send_tips { width: 220px; }

.col_130 .send_tips { width: 130px; }

#sponsoredlinks { float: left; margin: 10px 0px; background-image: url(component_bg_e5e5e5_8128b9.gif); border: 1px solid rgb(229, 229, 229); width: 298px; background-position: 0% 0%; background-repeat: repeat no-repeat; }

#sponsoredlinks .section_title_no_line { margin-left: 10px; }

#sponsoredlinks .content { padding: 10px 0px 5px; }

#sponsoredlinks .content ul { padding: 0px 5px 0px 8px; }

#sponsoredlinks .content ul li a { color: rgb(3, 90, 145); margin-left: 20px; }

#sponsoredlinks .content ul li a:hover span { text-decoration: underline; }

.sponsor_hr .sponsor .label { display: none; }

.stockfeature { margin: 5px 0px; }

.stockfeature .bubble { display: none; }

.stockfeature form { display: none; }

.stockfeature #current { font-weight: bold; }

.stockfeature .column { float: left; width: 70px; }

.col_300 .stockfeature .column { float: left; width: 100px; }

.stockfeature .column a { color: rgb(3, 90, 145); }

.stockfeature .arrow .up { color: rgb(52, 152, 2); background-image: url(https://stockgroup.canada.com/images/uparrow.gif); background-position: 38px 1px; background-repeat: no-repeat no-repeat; }

.stockfeature .arrow .down { color: rgb(235, 3, 27); background-image: url(https://stockgroup.canada.com/images/downarrow.gif); background-position: 38px 1px; background-repeat: no-repeat no-repeat; }

.stockfeature .row { padding: 0px 0px 2px; margin: 0px 0px 5px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(229, 229, 229); }

.stockfeature .column a { color: rgb(3, 90, 145); }

.stockfeature .contentbox2 a { color: rgb(3, 90, 145); }

#stockquote { margin: 10px 0px 0px 5px; }

#stockquote .getquote { float: right; margin: 5px 5px 0px 0px; width: 100px; }

#stockquote ul.list_vr_line { margin: 10px 0px 5px; }

#stockquote ul.list_vr_line li { padding-right: 0px; background-image: url(list_dot_78d741.gif); background-position: 0px 5px; background-repeat: no-repeat no-repeat; }

#stockquote ul.list_vr_line li a { color: rgb(3, 90, 145); text-decoration: initial; }

#stockquote ul.list_vr_line li a span { margin-left: 9px; font-size: 11px; }

#stockquote .sponsor { float: left; padding: 17px 0px 0px 25px; width: 120px; }

#stockquote .sponsor .label { float: left; margin: 5px 6px 0px 0px; }

.tabbox_160 { float: left; margin: 10px 0px 5px; }

.tabbox_160 .top { float: left; width: 160px; height: auto; background-image: url(https://www.ottawacitizen.com/images/bg_content_tab_top_160.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.tabbox_160 .center { float: left; width: 160px; background-image: url(https://www.ottawacitizen.com/images/bg_content_tab_body_160.gif); background-position: 0% 0%; background-repeat: no-repeat repeat; }

.tabbox_160 .bottom { float: left; width: 160px; height: 12px; background-image: url(https://www.ottawacitizen.com/images/bg_content_tab_bottom_160.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.tabbox_160 .section_title { float: left; color: rgb(0, 0, 0); padding: 2px 0px 5px 10px; border: none; }

.tabbox_160 .section_title span { padding: 5px 0px 0px; }

.tabbox_160 .textheadlines .content { width: 298px; }

.tabbox_160 .content ul.bullet { float: left; width: 297px; }

.tabbox_220 { float: left; margin: 10px 0px 5px; }

.tabbox_220 .top { float: left; width: 220px; height: 31px; background-image: url(https://www.ottawacitizen.com/images/bg_content_tab_top.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.tabbox_220 .center { float: left; width: 220px; background-image: url(httsp://www.ottawacitizen.com/images/bg_content_tab_body.gif); background-position: 0% 0%; background-repeat: no-repeat repeat; }

.tabbox_220 .bottom { float: left; width: 220px; height: 12px; background-image: url(https://www.ottawacitizen.com/images/bg_content_tab_bottom.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.tabbox_220 .section_title { float: left; color: rgb(0, 0, 0); padding: 3px 0px 5px; border: none; }

.tabbox_220 .section_title span { float: left; padding: 5px 0px 0px 10px; }

.tabbox_220 .section_title h3 { float: left; }

.tabbox_220 .section_title h4 { float: left; }

.tabbox_220 .textheadlines ul.tab li { padding: 5px; }

#page .tabbox_220 .content { width: 217px; }

.tabbox_300 { float: left; margin: 10px 0px 5px; }

.tabbox_300 .top { float: left; width: 300px; height: 31px; background-image: url(bg_content_tab_top_300_5920f6.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.tabbox_300 .center { float: left; width: 300px; background-image: url(bg_content_tab_body_300_a6bd40.gif); background-position: 0% 0%; background-repeat: no-repeat repeat; }

.tabbox_300 .bottom { float: left; width: 300px; height: 12px; background-image: url(bg_content_tab_bottom_300_d9057f.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.tabbox_300 .section_title { float: left; color: rgb(0, 0, 0); padding: 3px 0px 5px; border: none; }

.tabbox_300 .section_title span { float: left; padding: 5px 0px 0px 10px; }

.tabbox_300 .section_title h3 { float: left; }

.tabbox_300 .section_title h4 { float: left; }

.tabbox_300 .textheadlines .content { width: 298px; }

.tabbox_300 .content ul.bullet { float: left; width: 287px; }

.tabbox_300 .rss { display: none; }

.tabbox_300 .morelinks { padding: 0px; margin: 0px; height: 1px; }

.tabbox_300 .morelinks a { margin-left: 210px; }

.tabbox_380 { float: left; margin: 10px 0px 5px; }

.tabbox_380 .top { float: left; width: 380px; height: 31px; background-image: url(https://www.ottawacitizen.com/images/bg_content_tab_top_380.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.tabbox_380 .center { float: left; width: 380px; background-image: url(https://www.ottawacitizen.com/images/bg_content_tab_body_380.gif); background-position: 0% 0%; background-repeat: no-repeat repeat; }

.tabbox_380 .bottom { float: left; width: 380px; height: 12px; background-image: url(https://www.ottawacitizen.com/images/bg_content_tab_bottom_380.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.tabbox_380 .section_title { float: left; color: rgb(0, 0, 0); padding: 3px 0px 5px; border: none; }

.tabbox_380 .section_title span { float: left; padding: 5px 0px 0px 10px; }

.tabbox_380 .section_title h3 { float: left; }

.tabbox_380 .section_title h4 { float: left; }

.tabbox_380 .content { width: 367px; }

.tabbox_380 .content ul.bullet { float: left; width: 367px; }

.tabbox_380 .rss { margin-left: 200px; }

.tabbox_460 { float: left; margin: 10px 0px 5px; }

.tabbox_460 .top { float: left; width: 460px; height: 31px; background-image: url(https://www.ottawacitizen.com/images/bg_content_tab_top_460.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.tabbox_460 .center { float: left; width: 460px; background-image: url(https://www.ottawacitizen.com/images/bg_content_tab_body_460.gif); background-position: 0% 0%; background-repeat: no-repeat repeat; }

.tabbox_460 .bottom { float: left; width: 460px; height: 12px; background-image: url(https://www.ottawacitizen.com/images/bg_content_tab_bottom_460.gif); background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.tabbox_460 .section_title { float: left; color: rgb(0, 0, 0); padding: 3px 0px 5px; border: none; }

.tabbox_460 .section_title span { float: left; padding: 5px 0px 0px 10px; }

.tabbox_460 .section_title h3 { float: left; }

.tabbox_460 .section_title h4 { float: left; }

.tabbox_460 .content { width: 457px; }

.tabbox_460 .content ul.bullet { float: left; width: 457px; }

.tabbox_460 .morelinks { display: none; }

.tabbox_460 .rss { margin-left: 260px; }

#todaysheadline { width: 300px; float: left; border: 1px solid rgb(229, 229, 229); padding: 10px 0px 3px; background-image: url(component_bg_e5e5e5_8128b9.gif); background-color: transparent; margin-bottom: 4px; background-position: 0% 0%; background-repeat: repeat no-repeat; }

#todaysheadline .col_140 .section_title_small { padding: 0px 0px 0px 10px; }

#todaysheadline .col_160 .section_title_small { padding: 0px 0px 0px 10px; }

#todaysheadline ul { float: left; margin: 15px 0px 0px 10px; padding: 0px; }

#todaysheadline ul li a span { margin-left: 13px; }

#todaysheadline .col_160 { background-image: url(https://www.ottawacitizen.com/images/hr_dot.gif); background-position: 3px 0px; background-repeat: no-repeat repeat; }

#todaysheadline .col_160 .section_title_small { margin-left: 5px; }

#todaysheadline .frontpage { float: left; margin-left: 7px; border: none; height: 70px; overflow: hidden; display: inline; }

#todaysheadline .frontpageimage { float: left; height: 70px; overflow: hidden; border: 1px solid rgb(229, 229, 229); }

#page #todaysheadline .no_border { border: none; background-image: none; padding: 0px; margin: 6px 0px 0px; background-position: initial initial; background-repeat: initial initial; }

#page #todaysheadline .no_border img { width: 140px; }

#page #todaysheadline a.sectionopen { width: 290px; background-image: none; padding: 8px 0px 0px; color: rgb(0, 0, 0); background-position: initial initial; background-repeat: initial initial; }

#page #todaysheadline a.sectionopen span { background-image: url(https://www.ottawacitizen.com/images/icons/button_show_16_16.gif); background-color: transparent; color: rgb(0, 0, 0); float: left; font-family: georgia; font-size: 11px; font-weight: bold; height: 16px; padding: 0px 0px 1px 20px; margin: 0px 0px 0px 10px; text-transform: uppercase; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page #todaysheadline a.sectionopen:hover span { background-image: url(https://www.ottawacitizen.com/images/icons/button_show_on_16_16.gif); background-color: transparent; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page #todaysheadline a.sectionclose { width: 290px; background-image: none; padding: 8px 0px 0px; color: rgb(0, 0, 0); background-position: initial initial; background-repeat: initial initial; }

#page #todaysheadline a.sectionclose span { background-image: url(https://www.ottawacitizen.com/images/icons/button_hide_16_16.gif); background-color: transparent; color: rgb(0, 0, 0); float: left; font-family: georgia; font-size: 11px; font-weight: bold; height: 16px; padding: 0px 0px 1px 20px; margin: 0px 0px 0px 10px; text-transform: uppercase; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page #todaysheadline a.sectionclose:hover span { background-image: url(https://www.ottawacitizen.com/images/icons/button_hide_on_16_16.gif); background-color: transparent; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page #todaysheadline .newsblocks ul { float: left; margin: 0px 0px 0px 15px; padding: 0px; }

#tooltip img { background-image: url(https://www.ottawacitizen.com/images/tooltip-bg.gif); padding: 6px 6px 6px 12px; color: rgb(255, 255, 255); font-weight: normal; width: 278px; height: 268px; background-position: initial initial; background-repeat: no-repeat no-repeat; }

.tooltip { cursor: default; }

.newsblocks { display: none; }

a.sectionclose { display: none; }

#page a.sectionopen { float: left; color: rgb(3, 90, 145); height: 20px; width: 600px; background-image: url(http://www.ottawacitizen.com/images/icons/button_show_16_16.gif); text-decoration: initial; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

a.sectionopen span { margin-left: 20px; font-family: georgia; font-size: 14px; color: rgb(3, 90, 145); }

a.sectionopen span:hover { text-decoration: underline; }

#page a.sectionclose { float: left; color: rgb(3, 90, 145); height: 20px; width: 600px; background-image: url(http://www.ottawacitizen.com/images/icons/button_hide_16_16.gif); text-decoration: initial; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

a.sectionclose span { margin-left: 20px; font-family: georgia; font-size: 14px; color: rgb(3, 90, 145); }

a.sectionclose span:hover { text-decoration: underline; }

#page #todaysheadline a.togglelink { width: 290px; background-image: none; padding: 8px 0px 0px; color: rgb(0, 0, 0); background-position: initial initial; background-repeat: initial initial; }

#page #todaysheadline a.togglelink span { background-image: url(https://www.ottawacitizen.com/images/icons/button_show_16_16.gif); background-color: transparent; color: rgb(0, 0, 0); float: left; font-family: georgia; font-size: 11px; font-weight: bold; height: 16px; padding: 0px 0px 1px 20px; margin: 0px 0px 0px 10px; text-transform: uppercase; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page #todaysheadline a.togglelink:hover span { background-image: url(https://www.ottawacitizen.com/images/icons/button_show_on_16_16.gif); background-color: transparent; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#page a.togglelink { float: left; color: rgb(3, 90, 145); height: 20px; width: 600px; background-image: url(https://www.ottawacitizen.com/images/icons/button_show_16_16.gif); text-decoration: initial; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

a.togglelink span { margin-left: 20px; font-family: georgia; font-size: 14px; color: rgb(3, 90, 145); }

a.togglelink span:hover { text-decoration: underline; }

#viewpoint { margin: 5px 0px 0px 10px; width: 287px; }

#viewpoint .morelinks { float: right; padding: 0px 10px 10px 0px; }

.workingprofile .maincontainer { padding-bottom: 15px; border: 1px solid rgb(227, 227, 227); margin: 5px 0px 8px; }

.workingprofile .maincontainer .imagecontainer { text-align: center; margin: 5px 0px 0px; }

.workingprofile .textcontainer .title { font-family: georgia; font-size: 12px; color: rgb(0, 0, 0); font-weight: bold; margin: 3px 0px 5px 8px; word-wrap: break-word; overflow: hidden; }

.workingprofile .textcontainer a { font-family: georgia; font-size: 12px; color: rgb(3, 90, 145); font-weight: bold; margin: 5px 0px 5px 5px; }

.workingprofile .textcontainer ul { margin: 5px 0px 5px 5px; }

.workingprofile .textcontainer ul.bullet li a { font-family: arial; font-size: 12px; color: rgb(3, 90, 145); font-weight: normal; word-wrap: break-word; overflow: hidden; }

.workingprofile .textcontainer ul.bullet li a span { margin-left: 15px; word-wrap: break-word; overflow: hidden; }

.yourpaper { margin-top: 5px; width: 300px; height: 150px; }

.yourpaper ul { float: left; padding: 15px 5px 0px 10px; }

.yourpaper ul li { background-image: url(https://www.ottawacitizen.com/images/icons/dot_hrz.gif); background-position: 0% 100%; background-repeat: repeat no-repeat; }

.yourpaper ul li a:hover span { text-decoration: underline; }

.yourpaper ul li a span:hover { text-decoration: initial; }

.yourpaper ul li a span { font-size: 11px; margin-left: 5px; }

.yourpaper .paperlogo a { float: left; width: 145px; height: 100px; }

.yourpaper .paperlogo a span { display: none; }

.yourpaper .title { float: left; margin: 10px 0px 0px 40px; }

.yourpaper .title a { float: left; width: 150px; height: 15px; }

.yourpaper .title a span { display: none; }

.continuebutton { width: 80px; height: 22px; float: right; background-image: url(https://www.ottawacitizen.com/images/buttons/btn_continue_80_22.gif); padding: 5px 10px 0px 0px; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.continuebutton a { float: left; width: 80px; height: 22px; }

.continuebutton a span { display: none; }

.gobutton { width: 35px; height: 22px; float: left; background-image: url(https://www.ottawacitizen.com/images/buttons/btn_go_35_22.gif); margin: 10px 0px 0px 10px; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.gobutton a { float: left; width: 35px; height: 22px; }

.gobutton a span { display: none; }

.getlistingsbutton { width: 120px; height: 22px; float: left; background-image: url(https://www.ottawacitizen.com/images/buttons/btn_get_listings_120_22.gif); margin: 5px 0px 0px 10px; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.getlistingsbutton a { float: left; width: 120px; height: 22px; }

.getlistingsbutton a span { display: none; }

.healthguidebutton { background-image: url(btn_search_60_22_0997f6.gif); background-attachment: scroll; background-color: transparent; float: left; height: 22px; width: 60px; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.healthguidebutton a { float: left; height: 22px; width: 60px; }

.healthguidebutton a span { display: none; }

.searchbutton { width: 60px; height: 22px; float: right; background-image: url(btn_search_60_22_0997f6.gif); padding: 5px 10px 0px 0px; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.searchbutton a { float: left; width: 60px; height: 22px; }

.searchbutton a span { display: none; }

.submitbutton { width: 60px; height: 22px; float: right; background-image: url(btn_submit_a3bc35.gif); padding: 5px 10px 0px 0px; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.submitbutton a { float: left; width: 60px; height: 22px; }

.submitbutton a span { display: none; }

.signupbutton { width: 60px; height: 22px; float: right; background-image: url(https://www.ottawacitizen.com/images/buttons/sign_up.gif); padding: 5px 10px 0px 0px; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.signupbutton a { float: left; width: 60px; height: 22px; }

.signupbutton a span { display: none; }

.form_label { font-family: arial; font-size: 12px; color: rgb(102, 102, 102); font-weight: bold; padding: 8px 0px 2px; }

.form_label_right { font-family: arial; font-size: 12px; color: rgb(102, 102, 102); font-weight: bold; padding: 8px 0px 2px; float: right; margin-right: 15px; }

.input_40 { width: 40px; }

.input_60 { width: 60px; }

.input_80 { width: 80px; }

.input_125 { width: 125px; }

.input_170 { width: 170px; }

.input_270 { width: 270px; }

.select_65 { width: 65px; }

.select_130 { width: 130px; }

.select_160 { width: 160px; }

.select_200 { width: 200px; }

.textarea_350 { width: 350px; height: 100px; }

#page .activites { width: 298px; }

#page .activites ul { width: 130px; float: left; margin-left: 5px; }

#page .activites ul li { width: 130px; border-bottom-style: none; }

.activites .select_200 { float: left; margin: 10px 0px 0px 10px; }

.archive_search { padding: 0px 0px 0px 10px; }

.carsearch .form_label { float: right; padding: 2px 10px 10px 0px; }

.carsearch .col_67 { padding-bottom: 5px; }

#dropdown_television { margin: 5px 0px 0px 10px; width: 287px; }

#dropdown_television form select { float: left; margin: 12px 0px 10px 5px; width: 200px; }

#healthguide_175 form { float: left; padding: 10px 0px 5px 10px; }

#healthguide_175 .input_health_guide { float: left; margin-right: 10px; width: 200px; }

#localtvlistings { margin: 5px 0px 0px 10px; width: 287px; }

#localtvlistings form div { padding: 3px; }

#localtvlistings form input { margin-top: 10px; }

#listings .content { padding: 10px 10px 0px; width: 277px; }

.tvl #tv_postalcode { display: table; margin-bottom: 5px; }

.tvl #tv_postalcode .tv_label { float: left; width: 140px; }

.tvl #tv_postalcode input { border: 1px solid rgb(204, 204, 204); float: left; font-size: 12px; margin: 8px 0px 0px 10px; padding: 2px 1px; }

.tvl #tv_postalcode input:focus { border: 1px solid rgb(102, 102, 102); }

.tvl #tv_provider { display: table; margin-bottom: 15px; margin-top: 10px; }

.tvl #tv_provider .tv_label { float: left; width: 80px; margin: 0px; padding: 4px 0px 0px; }

.tvl #tv_provider select { float: left; font-size: 11px; margin: 0px 0px 0px 5px; padding: 2px 1px; }

.mof .mof_label { float: left; margin: 5px; }

.mof #mof_title select { font-size: 12px; margin: 5px 0px; width: 100%; }

.mof #mof_theatre select { font-size: 12px; margin: 5px 0px; width: 100%; }

.musicsearch { padding: 10px 0px 0px; }

.musicsearch .form_label { float: right; padding: 2px 10px 10px 0px; }

.print_subscribe { padding: 0px 0px 0px 10px; }

.propertysearch { float: left; padding: 0px 0px 0px 10px; }

.propertysearch .select_130 { margin: 0px 0px 4px; }

.lonely_planet { margin: 5px 0px 0px; }

.lonely_planet .select_130 { float: left; margin: 5px 0px 0px; }

.lonely_planet .select_200 { float: left; margin: 5px 0px 0px; }

.lonely_planet .gobutton { float: left; margin: 5px 0px 0px 10px; }

.travel_tools { margin: 5px 0px 0px 10px; }

.travel_tools .form_label { padding-top: 5px; }

.travel_tools .select { float: left; margin: 5px 0px 0px; width: 95%; }

.travel_tools .gobutton { float: left; margin: 5px 0px 0px 10px; }

.travel_tools .section_title { padding: 0px; margin: 0px 0px 5px; }

.travel_tools { float: left; width: auto; padding-right: 1px; margin-bottom: 10px; }

.travel_tools ul.bullet li { padding: 10px 7px 0px 5px; background-position: 11px 15px; }

.entry-content { position: absolute; left: -1000px; z-index: -1000; }

.breakingnewsbox { position: relative; }

#breakingnews { position: relative; top: 0px; }

#breakingnews #featurewidget { padding: 0px; margin: 0px; background-image: url(https://www.ottawacitizen.com/images/breaking_news_LOCAL.jpg); width: 620px; height: 83px; position: relative; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#cns_breakingnews #featurewidget { background-image: url(https://www.ottawacitizen.com/images/breaking_news_CNS.jpg); width: 620px; height: 83px; position: relative; padding: 0px; margin: 0px; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#cj_breakingnews #featurewidget { background-image: url(https://www.edmontonjournal.com/images/breaking_news_thebridge.jpg); width: 620px; height: 63px; position: relative; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#th_breakingnews #featurewidget { background-image: url(https://www.ottawacitizen.com/images/breaking_news_theHub.jpg); width: 620px; height: 63px; position: relative; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.breakingnews .newsimage { display: none; }

.breakingnews h1, .breakingnews h3 { padding: 0px 0px 0px 110px; margin: 0px; }

.breakingnews h1 a, .breakingnews h3 a { color: rgb(3, 90, 145); font-family: georgia; font-size: 24px; padding: 0px; margin: 0px; }

.breakingnews p { padding: 0px 0px 0px 110px; margin: 0px; }

.breakingnews .featurecontent { float: left; padding-left: 110px; height: 63px; }

.breakingnews .morelink { display: none; }

.breakingnews .morelink a { width: 25px; height: 25px; position: absolute; top: 0px; right: 0px; background-image: url(https://www.ottawacitizen.com/images/spacer.gif); background-position: initial initial; background-repeat: initial initial; }

.breakingnews .morelink a span { display: none; }

.breakingnews .timestamp { display: none; }

.breakingnews .comments { display: none; }

.breakingnews .relatedlinks { display: none; }

#promoalert #featurewidget { padding: 0px; margin: 0px; background-image: url(https://www.ottawacitizen.com/images/alert_LOCAL.gif); width: 620px; height: 83px; position: relative; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#promoalert.breakingnews h1, #promoalert.breakingnews h3 { padding: 0px 0px 0px 10px; margin: 0px; }

#promoalert.breakingnews p { padding: 0px 0px 0px 10px; margin: 0px; }

#indices_container th { text-align: left; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(204, 204, 204); }

#indices_container .market { width: 80px; }

#indices_container .change { width: 70px; }

#indices_container .change_down { color: rgb(255, 0, 0); }

#indices_container .change_up { color: green; }

#indices_container .update_time { padding-top: 5px; padding-bottom: 5px; }

#indices_container .market a { color: rgb(3, 90, 145); font-weight: bold; }

.col_300 #indices_container .market { width: 100px; }

.col_300 #indices_container .change { width: 100px; }

.col_300 #search .button { color: rgb(255, 255, 255); font-weight: bold; border: none; padding: 2px 5px; background-image: url(http://www.ottawacitizen.com/images/bg_nav.gif) !important; background-position: 0% 0% !important; background-repeat: no-repeat no-repeat !important; }

.col_300 #search { border: none !important; }

.col_300 #search_text { width: 184px !important; }

.col_300 #search #search_results { background-color: rgb(255, 255, 255); border: 1px solid rgb(204, 204, 204); background-position: initial initial; background-repeat: initial initial; }

.col_300 #search #search_results a { color: rgb(3, 90, 145); font-weight: bold; padding-left: 5px; }

.col_300 #search #search_results tr:hover { color: rgb(3, 90, 145); cursor: pointer; }

.col_300 #search_results .highlight { overflow: hidden; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: rgb(204, 204, 204); }

.col_300 #search_results .highlight td { background-color: rgb(221, 238, 255); background-position: initial initial; background-repeat: initial initial; }

.col_300 #search_results td { padding: 3px 0px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: rgb(204, 204, 204); }

.col_300 #search_results td.symbol { width: 46px; padding-left: 5px; }

.col_300 #search_results td.exchange { padding: 0px 5px 0px 10px; }

#sponsoredlinks.textlinkads .content ul li a { margin: 0px; }

#sponsoredlinks.textlinkads .content ul li { padding-left: 20px; }